<?php
$module_dir = "wb_search_results";
$module_css_path = ($line_domain['theme'] != "" && $line_domain['theme'] != "default") ? ($path . ('assets/themes/' . $line_domain['theme'] . '/')) : $path;

$init_file = dirname(__FILE__) . "/wb_search_results_init.php";
$default_file = dirname(__FILE__) . "/wb_search_results_default.php";

//--//$optres['css'][] = $path . "css/smoothness/jquery-ui-1.8.19.custom.css";
//--//$optres['js'][] = $path . "js/jquery-ui-1.8.23.custom.min.js";


//echo '<pre>', var_export($module_params, true), '</pre>';

if(isset($_SESSION['_wb_search_results_ajax_call'])) {
	if($_SESSION['_wb_search_results_ajax_call'] == true) {
		if(!isset($_POST['_wb_search_results_ajax_call'])) $_SESSION['_wb_search_results_ajax_call'] = false;
	}
}

if(file_exists($init_file)) {
	include($init_file);
	
	if(file_exists($default_file)) {
		include($default_file);
	}
	else {
		echo "<br/>$default_file does not exist";
	}
}

if(isset($module_params)) {
	unset($module_params);
}
?>